@charset "Shift_JIS";

@import url("reset.css");
@import url("common.css");
@import url("style.css");




/*-----キービジュアル(TOP）-----*/

#keyVisual-top {
	background:url(../shop/image/keyVisual-top.jpg) no-repeat;
	height: 0;
	padding-top:30%;
	background-size: contain;
	margin:10px 10px 5px 10px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.content-all {
	margin:0 auto;
	text-align:center;
	background: url(../shop/center-bg.png) repeat-x top center;
}

.twoBlocks-all {
	margin:0 auto;
}

.twoBlocks-all h1 {
	height: 27px;
	text-align:left;
	color:#4682b4;
	font-weight:bold;
	font-size:18px;
	margin-left:10px;
	padding: 20px 0px 10px 58px;
	background:url(../shop/image/fd-point.png) no-repeat left;
}



.twoBlocks-left dl {
	max-width:100%;
	height:170px;
	margin-top: 10px;
}

.original-item {
	max-width: 100%;
	background:url(../shop/image/twoBlocks-left-mobile.png) no-repeat right/*, url(../goods/image/twoBlocks-left-mobile2.png) no-repeat center*/;
	max-height: 350px;
	border: 1px solid #333333;
	border-radius: 4px;
	overflow: auto;
}

.twoBlocks-left dt {
	text-align: left;
	padding: 10px 0px 0px 15px;
	color:#e9e9e9;
	font-size: 20px;
	font-weight:bold;
}


.twoBlocks-left dd {
	text-align: left;
	margin: 5px 10px 0px 15px;
	color:#e9e9e9;
	font-size: 12px;
	line-height: 15px;
}

.twoBlocks-left dd a{
	color:#47a7d9;
	margin-top: 10px;
}

.twoBlocks-left dd a:hover {
	color:#f7f7f7;
}

.item-block {
	max-width: 100%;
	background:#000000;
	border: 1px #999999 solid;

}

.item-block h1 {
	color:#ffffff;
	font-size:20px;
	background:#111111;
	height: 20px;
	text-align:left;
	font-weight:bold;
	margin-left:0px;
	padding: 10px 0px 0px 10px;
}

.item-block dl {
	max-width: 100%;
	min-height: 185px;
	height: auto;
	background:#353535;
	margin-bottom:0px
}

.item-block dt {
	max-width: 100%;
	max-height: 100%;
	padding: 10px;
	text-align: center;
	margin: 0 auto;
	color:#FFFFFF;
	font-size: 15px;
	font-weight:bold;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
	float: left;
}


.item-block dt:hover{
	opacity:0.5;
}

.item-block dd {
	min-height: 100%;
	padding: 10px 10px 10px 0px;
	color:#FFFFFF;
	text-align: left;

}



/* 購入できるオリジナルギア */

ib-container




/* スタッフ愛用ギアエリア */



.st-gear-All{

	margin: 10px 0px 0px 0px;
	background:#000000;
}

.st-gear-All dl{
	height: 100%;
	margin-bottom: 10px;
	border: 1px solid #999999;
}


.st-gear-All dt {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0px 0px 0px 0px;
	text-align: center;
}

.st-gear-All dt a{
	width:100%;
	height: 100%;
	line-height: 170px;
	margin: 0;
	display:block;
	display:inline-block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
}


.st-gear-All dt a:hover {
	width:100%;
	height: 100%;
	line-height: 170px;
	opacity: 0.3;
	margin: 0;
	display:block;
	display:inline-block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background:#009900;
	text-align: center;
}




.st-gear-All dd{
	margin: 0;
	padding: 10px;
	color:#FFFFFF;
	text-align: left;
	background:#333333;
	line-height: 18px;
}





/* Max width of 500 pixels. */
@media screen and (max-width: 500px) {


.original-item {
	max-width: 100%;
	background: #000000;
	max-height: 350px;
	border: 1px solid #333333;
	border-radius: 4px;
	overflow: auto;
}




}/*@media screen end*/










/* Minimum width of 900 pixels. */
@media screen and (min-width: 900px) {


/*-----キービジュアル(TOP）-----*/

#keyVisual-top {
	width: 1000px;
	height:300px;
	background:url(../shop/image/keyVisual-top.jpg) no-repeat;
	margin: 0 auto;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.content-all {
	height:970px;
	text-align:center;
	margin:0 auto;
	background: url(../image/center-bg.png) repeat-x top center;
}

.twoBlocks-all {
	width: 1000px;
	margin:0 auto;
}

.twoBlocks-all h1 {
	height: 27px;
	text-align:left;
	color:#4682b4;
	font-weight:bold;
	font-size:18px;
	margin-left:2px;
	padding: 20px 0px 10px 58px;
	background:url(../shop/image/fd-point.png) no-repeat left;
}

.twoBlocks-left {
	width: 775px;
	margin: 0 auto;
	float: left;
	margin-bottom:10px;
	border: none;
}

.twoBlocks-left dl {
	width: 765px;
	height:170px;
	margin-top: 10px;
	overflow-wrap: break-all;
}

.original-item {
	background:#353535 url(../shop/image/twoBlocks-left.png) no-repeat left;
	min-height: 0px;
}

.twoBlocks-left dt {
	text-align: left;
	padding: 10px 0px 0px 400px;
	color:#111111;
	font-size: 20px;
	font-weight:bold;
}


.twoBlocks-left dd {
	text-align: left;
	margin: 5px 0px 0px 400px;
	color:#111111;
	font-size: 12px;
	line-height: 15px;
	overflow-wrap: break-all;
}





/* tab */


ul#tab {
	width: 775px;
	max-width: 100%;
	margin: 0 auto;
	margin-top: 10px;
	padding: 0;
	zoom: 1;

/*	border-bottom: 3px solid #511a1b;*/
	list-style: none;
}

ul#tab:after { content:".";
	display: block;
	height:0px;
	clear:both;
	line-height:0;
	visibility:hidden;
}

ul#tab li {
	max-width: 100%;
	margin: 0px;
	float: left;
	text-align: center;
	border-left: #000000 solid 1px;
}

ul#tab li:last-child {
	background: none;
}

ul#tab li a {
	width: 381px;
	padding: 20px 0px 20px 0px;
	display: block;
	text-decoration: none;
	color: #ffffff;
	text-shadow: 1px 0px 1px #000000;
	font-weight:bold;
/*	letter-spacing: 2px;*/
	font-size: 16px;
	background:url(../shop/image/menu-button-1.png) no-repeat;
}

ul#tab li a:hover {
	background:url(../shop/image/menu-button-2.png) no-repeat;
/*	background: #760000;*/
	color: #fff;
}

ul#tab li.active,
ul#tab li.active a,
ul#tab li.active a:hover {
	background:url(../shop/image/menu-button-3.png) no-repeat;
/*	background: #990000;*/
	color: #fff;
}

#detail {
	width: 775px;
	height: 100%;
	margin: 0 auto;
	clear: both;
	overflow: hidden;

}

/*
.tabbox {
	display: none;
	margin: 0 auto;
	margin-top: 10px;
}

*/





/* ディスカバリーズ */


/*
.originalAll a{
	width: 765px;
	height: 542px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background: url(../goods/image/discoveries.jpg) center no-repeat ;
	margin: 0 auto;
	display: block;
	display:inline-block;
}

.originalAll a:hover {
	width: 765px;
	height: 542px;
	opacity: 0.6;
	background: url(../goods/image/discoveries.jpg) center no-repeat ;
	margin: 0 auto;
}

*/


.item-block {
	width: 400px;
	margin: 0 auto;
	text-align: center;
	max-width: 100%;
	border: none;
}

.item-block h2 {
	height: 80px;
	line-height: 80px;
	margin-top: 10px;
	color:#ffffff;
	font-size:23px;
	text-align:center;
	font-weight:bold;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#c93434+0,2b0000+100 */
background: rgb(201,52,52); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(201,52,52,1) 0%, rgba(43,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(201,52,52,1) 0%,rgba(43,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(201,52,52,1) 0%,rgba(43,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c93434', endColorstr='#2b0000',GradientType=0 ); /* IE6-9 */

}

.item-block a{
	color:#FFFFFF;
	width: 400px;
	height: 80px;
	display: block;
	display:inline-block;
	text-decoration:none;
}

.item-block a:hover {
	color:#111111;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,8e8a8a+100 */
background: rgb(0,0,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(142,138,138,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(142,138,138,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(142,138,138,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#8e8a8a',GradientType=0 ); /* IE6-9 */
}

.item-block p{
	margin-top: 10px;
	font-size: 10px;
	color:#999999;
}



/* ボタン2つ目 */


.item-block2 {
	width: 400px;
	margin: 0 auto;
	padding-top:20px;
	text-align: center;
	max-width: 100%;
	border: none;
}

.item-block2 h2 {
	height: 80px;
	line-height: 80px;
	margin-top: 10px;
	color:#ffffff;
	font-size:23px;
	text-align:center;
	font-weight:bold;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#194e72+0,021749+100 */
background: rgb(25,78,114); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(25,78,114,1) 0%, rgba(2,23,73,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(25,78,114,1) 0%,rgba(2,23,73,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(25,78,114,1) 0%,rgba(2,23,73,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#194e72', endColorstr='#021749',GradientType=0 ); /* IE6-9 */


}

.item-block2 a{
	color:#FFFFFF;
	width: 400px;
	height: 80px;
	display: block;
	display:inline-block;
	text-decoration:none;
}

.item-block2 a:hover {
	color:#111111;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,8e8a8a+100 */
background: rgb(0,0,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(142,138,138,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(142,138,138,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(142,138,138,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#8e8a8a',GradientType=0 ); /* IE6-9 */
}

.item-block2 p{
	margin-top: 10px;
	font-size: 10px;
	color:#999999;
}



.item-block dl {
	width: 183px;
	height:320px;
	padding: 0px 0px 0px 0px;
	background:#353535;
	overflow-wrap: break-all;
}

.item-block dt {
	width: 165px;
	height: 165px;
	text-align: center;
	margin: 0 auto;
	padding: 10px 0px 0px 0px;
	color:#FFFFFF;
	font-size: 15px;
	font-weight:bold;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
	float:none;
}


.item-block dt:hover{
	opacity:0.5;
}

.item-block dd {
	height: 165px;
	padding: 10px;
	color:#FFFFFF;
	text-align: left;
	font-size: 12px;
	line-height: 20px;
	margin: 0px 0px 0px 0px;
	overflow-wrap: break-all;
}



/* スタッフ愛用ギアエリア */




.st-gear-All{
	width: 775px;
	margin: 0px 0px 0px 0px;
	background:#000000;
}

.st-gear-All dl{
	width: 180px;
	overflow-wrap: break-all;
	display:inline-block;
    inline-size: 180px;
	height: auto;
	float: left;
	padding: 0px 0px 0px 0px;

	border: 1px solid #999999;
}


.st-gear-All dt {
	width: 180px;
	height: 170px;
	line-height: 170px;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.st-gear-All dt a{
	width:180px;
	height: 170px;
	line-height: 170px;
	margin: 0;
	display:block;
	display:inline-block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
}


.st-gear-All dt a:hover {
	width:180px;
	height: 170px;
	line-height: 170px;
	opacity: 0.3;
	margin: 0;
	display:block;
	display:inline-block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background:#000000;
	text-align: center;
}




.st-gear-All dd{
	width: 160px;
	overflow-wrap: break-all;
	height: 50px;
	display:inline-block;
	color:#FFFFFF;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 10px;
	line-height: 16px;
	font-size: 13px;
}


.onthe-market {
	background:#353535 url(../shop/image/twoBlocks-left-stgear.png) no-repeat left;
}


#staffGear-link {
	width: 765px;
	height:50px;
	margin: 20px 0px 20px 0px;
	display: block;
background: rgb(69,72,77); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ1NDg0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,72,77,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-8 */


}

#staffGear-link a{

	display: block;
	color:#CCCCCC;
	text-decoration: none;
}



#staffGear-link p {
	font-size: 16px;
	font-weight: bold;
	padding: 15px 0px 10px 0px;
}

}/*@media screen end*/
